{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
    {% url 'admin:jsi18n' as jsi18nurl %}
    <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
    {{ form.media }}
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}"/>
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
    <div class="breadcrumbs">
        <a href="../../../../../">
            {% trans "Inicio" %} &rsaquo;
        </a>
        <a href="../../../../matriculacursos/">
            {% trans "Matrícula de Cursos UDL" %} &rsaquo;
        </a>
        <a href="../../../../matriculacursos/individual/periodo/{{ periodo.id }}/">
            {% trans "Matriculados" %} {{ periodo }} &rsaquo;
        </a>
        <a href="../">
            {% trans "Nueva Matrícula" %} &rsaquo;
        </a>
        {{ alumno }}
    </div>
{% endblock %}

{% block title %} {% trans 'Nueva Matricula UDL' %} {% endblock %}

{% block content %}

    <form action="" method="POST">{% csrf_token %}
        <fieldset class="module aligned">
            <h2>Agregar Grupo Horario</h2>
            <div class="form-row">
                <div class="field-box">
                    <label class="required">Estudiante:</label>
                    {{ alumno|escape }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    {{ form.Categoria.errors }}
                    {{ form.Categoria.label_tag }}:
                    {{ form.Categoria }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    {{ form.FechaMatricula.errors }}
                    {{ form.FechaMatricula.label_tag }}:
                    {{ form.FechaMatricula }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    {{ form.Condicion.errors }}
                    {{ form.Condicion.label_tag }}:
                    {{ form.Condicion }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    {{ form.FechaRetiro.errors }}
                    {{ form.FechaRetiro.label_tag }}:
                    {{ form.FechaRetiro }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    {{ form.Exoneradoidiomas.errors }}
                    {{ form.Exoneradoidiomas.label_tag }}:
                    {{ form.Exoneradoidiomas }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    {{ form.MatriculaProyectoFormativo.errors }}
                    {{ form.MatriculaProyectoFormativo.label_tag }}:
                    {{ form.MatriculaProyectoFormativo }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    {{ form.Observaciones.errors }}
                    {{ form.Observaciones.label_tag }}:
                    {{ form.Observaciones }}
                </div>
            </div>
        </fieldset>

        <div class="submit-row">
            <input class="default" type="submit" value="Grabar"/>
        </div>
    </form>

{% endblock %}